# Put your production specific settings into this file

hostname: "ontohub.org"
exception_notifier:
  enabled: true

action_mailer:
  raise_delivery_errors: false

git:
  user: 'git'
  group: 'git'
display_head_commit: true
